local fn = _gn(0x414641C26E105898)
--- IS_PED_EVASIVE_DIVING
-- @param ped :
-- @param evadingEntity :
function Global.IsPedEvasiveDiving(ped, evadingEntity)
	return _in2(fn, ped, _ii(evadingEntity) --[[ may be optional ]], _r)
end
